cant use SafeArm9LoaderHax v2

Discussion in '3DS - Flashcards & Custom Firmwares' started by xdarkmario, Jul 31, 2016.

  1. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    4
    Dec 30, 2010
    United States
    Mushroom Kingdom
    i have everything else but i keep running into multiple errors regarding the payload_stage1.bin
    my laptop broke so i cant compile these from source does anyone have a new updated payload_stage1.bin & payload_stage2.bin?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Ready for summer!

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
  3. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    4
    Dec 30, 2010
    United States
    Mushroom Kingdom
    i got it fixed, downloaded a full a9lh package from someone here on temp LINK updated good and a bonus i can boot without sd now.
     
  4. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    3
    Aug 15, 2015
    Antarctica
    I dont recommend doing this. If you use SafeA9LHInstaller V1 and you install a v2 package or viceversa, you will have a blue screen error.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice